/*--
	Theme Name: theme55688
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

banner-wrap p {padding: 0; margin: 0;}

h1 .title-section .title-header {
    margin: 0;
    text-align: center;
    font-weight: 700;
    font-size: 36px;
    line-height: 38px;
    text-transform: lowercase;
    padding: 0px 0 17px;
}

body #motopress-main.main-holder .shop-nav a {color: #ffffff; text-decoration: none;}
body #motopress-main.main-holder .cart-holder h3::before {color: #ffffff;}
body #motopress-main.main-holder .content-holder *[class*="breadcrumb"] li a, body #motopress-main.main-holder .content-holder *[id*="breadcrumb"] li a {
	text-shadow:none;
	font-size:14px;
	line-height:16px;
	color:#7396FF;
	text-decoration:underline;
}